WordPress.org

Support

Support » How-To and Troubleshooting » [Plugin: WPG2] Version Trouble

[Plugin: WPG2] Version Trouble

  • Hi!
    I wanted the following:
    Gallery2 -> through WPG2 —> WordPress 2.6!
    But i can’t install the latest Gallery2 because my PHP SAFE_MODE is ON!
    So I installed a patched gallery2, 2.1 BlackJack (i think).
    This resulted in that I couldn’t install the latest WPG2, it didn’t match with 2.1 BlackJack, so I installed 2.13 instead!
    I know how the WPG2 2.3 work, there you get a “Gallery”-Page, simple.
    But I don’t get that in 2.13, so now I have this super-ultra-basic-question: How do I use WPG2 2.13? where is my gallery-page?

  • The topic ‘[Plugin: WPG2] Version Trouble’ is closed to new replies.
Skip to toolbar